Skip to main content
PUT
Set a record's status

Authorizations

Authorization
string
header
required

An admin application key: Authorization: Api-Key <token> (or legacy x-api-key). Only tenant owners and admins can create one. Standard keys are refused with 403 on workspace management and tenant configuration routes.

Path Parameters

orgId
string
required

The organization (tenant) id. Must equal the tenant of the admin key.

listId
string
required

The custom list id.

recordId
string
required

The record id (id of a record, not its record_uid).

Body

application/json
status
enum<string>
required
Available options:
active,
archived

Response

Success

{ data: CustomListRecord }

data
object
required